/* AP Type Pro Display */
/* Light */
@font-face {
    font-family: 'AP Display';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/APTypeProDisplay-Light.woff');
}

/* Light Italic */
@font-face {
    font-family: 'AP Display';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/APTypeProDisplay-LightItalic.woff');
}

/* Regular */
@font-face {
    font-family: 'AP Display';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/APTypeProDisplay-Regular.woff');
}

/* Regular Italic */
@font-face {
    font-family: 'AP Display';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/APTypeProDisplay-RegularItalic.woff');
}

/* Medium */
@font-face {
    font-family: 'AP Display';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/APTypeProDisplay-Medium.woff');
}

/* Medium Italic */
@font-face {
    font-family: 'AP Display';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/APTypeProDisplay-MediumItalic.woff');
}

/* Bold */
@font-face {
    font-family: 'AP Display';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/APTypeProDisplay-Bold.woff');
}

/* Bold Italic */
@font-face {
    font-family: 'AP Display';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/APTypeProDisplay-BoldItalic.woff');
}

/* AP Type Pro Text */
/* Light */
@font-face {
    font-family: 'AP Text';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/APTypeProText-Light.woff');
}

/* Light Italic */
@font-face {
    font-family: 'AP Text';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/APTypeProText-LightItalic.woff');
}

/* Regular */
@font-face {
    font-family: 'AP Text';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/APTypeProText-Regular.woff');
}

/* Regular Italic */
@font-face {
    font-family: 'AP Text';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/APTypeProText-RegularItalic.woff');
}

/* Medium */
@font-face {
    font-family: 'AP Text';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/APTypeProText-Medium.woff');
}

/* Medium Italic */
@font-face {
    font-family: 'AP Text';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/APTypeProText-MediumItalic.woff');
}

/* Bold */
@font-face {
    font-family: 'AP Text';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/APTypeProText-Bold.woff');
}

/* Bold Italic */
@font-face {
    font-family: 'AP Text';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/APTypeProText-BoldItalic.woff');
}